> ## Documentation Index
> Fetch the complete documentation index at: https://cognitio-agent.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List switchable Console orgs

> Get the available Console orgs across logged-in accounts, including the current active org.



## OpenAPI

````yaml /openapi.json get /experimental/console/orgs
openapi: 3.1.1
info:
  title: cognitio
  description: cognitio api
  version: 1.0.0
servers: []
security: []
paths:
  /experimental/console/orgs:
    get:
      summary: List switchable Console orgs
      description: >-
        Get the available Console orgs across logged-in accounts, including the
        current active org.
      operationId: experimental.console.listOrgs
      parameters:
        - in: query
          name: directory
          schema:
            type: string
        - in: query
          name: workspace
          schema:
            type: string
      responses:
        '200':
          description: Switchable Console orgs
          content:
            application/json:
              schema:
                type: object
                properties:
                  orgs:
                    type: array
                    items:
                      type: object
                      properties:
                        accountID:
                          type: string
                        accountEmail:
                          type: string
                        accountUrl:
                          type: string
                        orgID:
                          type: string
                        orgName:
                          type: string
                        active:
                          type: boolean
                      required:
                        - accountID
                        - accountEmail
                        - accountUrl
                        - orgID
                        - orgName
                        - active
                required:
                  - orgs
      x-codeSamples:
        - lang: js
          source: |-
            import { createCognitioClient } from "@cognitio/sdk

            const client = createCognitioClient()
            await client.experimental.console.listOrgs({
              ...
            })

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.